[
  {
    "frequency_rank": 8651,
    "charcter": "訣",
    "pinyin": "jué",
    "definition": "take leave of, bid farewell",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8652,
    "charcter": "詰",
    "pinyin": "jié",
    "definition": "question, interrogate",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8653,
    "charcter": "詸",
    "pinyin": "mí",
    "definition": null,
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8654,
    "charcter": "誰",
    "pinyin": "shuí",
    "definition": "who? whom? whose? anyone?",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8655,
    "charcter": "諏",
    "pinyin": "zōu",
    "definition": "consult, confer; select, choose",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8656,
    "charcter": "諛",
    "pinyin": "yú",
    "definition": "flatter, truckle",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8657,
    "charcter": "諮",
    "pinyin": "zī",
    "definition": "consult, confer; communicate in",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8658,
    "charcter": "諱",
    "pinyin": "huì",
    "definition": "conceal; shun; regard as taboo",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8659,
    "charcter": "謥",
    "pinyin": "còng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8660,
    "charcter": "謨",
    "pinyin": "mó",
    "definition": "scheme, plan; plan; be without",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8661,
    "charcter": "譫",
    "pinyin": "zhān",
    "definition": "talkative; incoherent talk",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8662,
    "charcter": "貋",
    "pinyin": "hàn",
    "definition": null,
    "radical": "豸",
    "radical_code": 153.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8663,
    "charcter": "貛",
    "pinyin": "huān",
    "definition": "badger",
    "radical": "豸",
    "radical_code": 153.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8664,
    "charcter": "貫",
    "pinyin": "guàn",
    "definition": "a string of 1000 coins; to go through",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8665,
    "charcter": "賓",
    "pinyin": "bīn",
    "definition": "guest, visitor; surname; submit",
    "radical": "貝",
    "radical_code": 154.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8666,
    "charcter": "賞",
    "pinyin": "shǎng",
    "definition": "reward, grant, bestow; appreciate",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8667,
    "charcter": "贁",
    "pinyin": "bài",
    "definition": "to defeat to spoil or be spoiled; to corrupt or be corrupted",
    "radical": "貝",
    "radical_code": 154.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8668,
    "charcter": "贂",
    "pinyin": "chěn",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8669,
    "charcter": "贉",
    "pinyin": "dàn",
    "definition": "earnest money; silk label on books",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8670,
    "charcter": "趤",
    "pinyin": "dàng",
    "definition": null,
    "radical": "走",
    "radical_code": 156.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8671,
    "charcter": "趯",
    "pinyin": "tì",
    "definition": "jump",
    "radical": "走",
    "radical_code": 156.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8078
  },
  {
    "frequency_rank": 8672,
    "charcter": "趶",
    "pinyin": "kù",
    "definition": null,
    "radical": "足",
    "radical_code": 157.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8673,
    "charcter": "跔",
    "pinyin": "jū",
    "definition": "numb feet; to limp",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8674,
    "charcter": "踴",
    "pinyin": "yǒng",
    "definition": "leap, jump",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8675,
    "charcter": "蹆",
    "pinyin": "tuǐ",
    "definition": "(Cant.) to move in a straight line",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8676,
    "charcter": "塥",
    "pinyin": "gé",
    "definition": null,
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7477
  },
  {
    "frequency_rank": 8677,
    "charcter": "輝",
    "pinyin": "huī",
    "definition": "brightness, luster, brilliance",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8678,
    "charcter": "輰",
    "pinyin": "yáng",
    "definition": null,
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8679,
    "charcter": "輿",
    "pinyin": "yú",
    "definition": "cart, palanquin; public opinion",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8680,
    "charcter": "轂",
    "pinyin": "gǔ",
    "definition": "hub of wheel",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8681,
    "charcter": "邁",
    "pinyin": "mài",
    "definition": "take a big stride; pass by",
    "radical": "辵",
    "radical_code": 162.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8682,
    "charcter": "邼",
    "pinyin": "kuāng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8683,
    "charcter": "釟",
    "pinyin": "bā",
    "definition": null,
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8684,
    "charcter": "釠",
    "pinyin": "luàn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8685,
    "charcter": "釣",
    "pinyin": "diào",
    "definition": "fish; fishhook; tempt, lure",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8686,
    "charcter": "鈉",
    "pinyin": "nà",
    "definition": "sodium, natrium; sharpen wood",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8687,
    "charcter": "鈴",
    "pinyin": "líng",
    "definition": "bell",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8688,
    "charcter": "鈺",
    "pinyin": "yù",
    "definition": "rare treasure",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8689,
    "charcter": "鉂",
    "pinyin": "shǐ",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8690,
    "charcter": "銊",
    "pinyin": "xù",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8691,
    "charcter": "銘",
    "pinyin": "míng",
    "definition": "inscribe, engrave; unforgettably",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8692,
    "charcter": "鋤",
    "pinyin": "chú",
    "definition": "hoe; eradicate",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8693,
    "charcter": "鋭",
    "pinyin": "ruì",
    "definition": "sharp",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8694,
    "charcter": "錃",
    "pinyin": "bēi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8695,
    "charcter": "錈",
    "pinyin": "juǎn",
    "definition": "to bend iron",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8696,
    "charcter": "漭",
    "pinyin": "mǎng",
    "definition": "vast; expansive",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5569
  },
  {
    "frequency_rank": 8697,
    "charcter": "錨",
    "pinyin": "máo",
    "definition": "anchor",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8698,
    "charcter": "鍤",
    "pinyin": "chā",
    "definition": "spade, shovel; marking pin",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8699,
    "charcter": "鏆",
    "pinyin": "guàn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8700,
    "charcter": "鐖",
    "pinyin": "jī",
    "definition": null,
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  }
]